@import '../../styles/variables'

.grid
    margin $sp auto
    mt($sp--double)
    width 88%
    max-width $container

    &__title
        width 100%
        font-size $fz--base * $ratio ** 4
        +above(4)
            font-size $fz--base * $ratio ** 5
        background-color #fff

    &__inner
        width 100%
        margin 0 auto
        display flex
        flex-direction row
        flex-wrap wrap
        justify-content space-between

        > *
            margin-top $sp--third
            flex 0 0 100%
            +above(3)
                flex 0 0 49%
            +above(5)
                flex 0 0 32%

        img
            object-fit contain !important
